.contact-card {
  background: #fff;
  /* border-radius:20px;*/
  padding: 15px;
  /*box-shadow:0 10px 35px rgba(0,0,0,.08);*/
  transition: 0.3s;
  border-top: 1px solid #c7c8c9;
  border-bottom: 1px solid #c7c8c9;
}

.contact-card:hover {
  transform: translateY(-3px);
}
.contact-card1 {
  background: #fff;
  /* border-radius:20px;*/
  padding: 15px;
  /*box-shadow:0 10px 35px rgba(0,0,0,.08);*/
  transition: 0.3s;
  border-top: 1px solid #c7c8c9;
  border-bottom: 1px solid #c7c8c9;
}
.br {
  border-top: none !important;
}

.br1 {
  border-top: none !important;
  border-bottom: none !important;
}
/* Mobile */
@media (max-width: 767px) {
  .contact-card {
    border-bottom: none !important;
  }
  .br {
    border-top: 1px solid #c7c8c9 !important;
    border-bottom: 1px solid #c7c8c9 !important;
  }
  .br1 {
    border-top: 1px solid #c7c8c9 !important;
    border-bottom: none !important;
  }
}
.contact-card1:hover {
  transform: translateY(-3px);
}
.contact-header {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}

.profile-icon {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid #000000;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
}

.contact-header h4 {
  margin: 0;
  font-weight: 700;
  color: #222;
  font-size: 15px;
}

.contact-header span {
  color: #777;
  font-size: 12px;
}

.contact-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px;
  background: #f8f9fa;
  border-radius: 10px;
  text-decoration: none;
  transition: 0.3s;
}

.contact-item:hover {
  background: #eef5ff;
  transform: translateY(-2px);
}

.contact-item i {
  width: 30px;
  height: 30px;
  border-radius: 5px;
  /* background:#0d6efd;*/
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
}

.contact-item small {
  display: block;
  color: #888;
  font-size: 12px;
}

.contact-item span {
  color: #222;
  font-weight: 600;
  word-break: break-word;
}

.business-hours {
  margin-top: 20px;
  padding: 15px;
  background: #f1fff4;
  border-radius: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #198754;
  font-weight: 600;
}

.business-hours strong {
  margin-left: auto;
  color: #333;
}

.contact-grid1 {
  grid-template-columns: 1fr;
  margin-top: 10px;
}

/* Mobile Responsive */

@media (max-width: 768px) {
  .contact-grid {
    /*grid-template-columns:1fr;*/
    grid-template-columns: repeat(2, 1fr);
  }
  .contact-grid1 {
    grid-template-columns: 1fr;
    margin-top: 10px;
  }
  .contact-card {
    padding: 18px;
  }

  .contact-header h4 {
    font-size: 14px;
  }

  .contact-item {
    padding: 5px;
  }

  .contact-item span {
    font-size: 14px;
  }
}
